Duda con Kontakt

alvaro
#1 por alvaro el 18/08/2004
Cuando intento cargar algún archivo .nki de la librería de 5 CD's que acompaña al sampler (Native Instruments Kontakt Sample Library), me aparece un mensaje de error, algo así como 'Could not load the specified patch'. Da lo mismo que lo carge desde el CD que desde disco, no me funciona en ningún caso.

¿A alguien le ocurre lo mismo ? ¿teneis idea de que estoy haciendo mal? (estoy empezando en esto y lo mismo se trata de un simple fallo de concepto o de alguna tonteria)

Gracias !!
Subir
neomad
#2 por neomad el 18/08/2004
Hola,

Has intentado preguntar directamente a NI ? es muy raro lo que te ocurre.

Intenta instalar nuevamente, y actualiza la version de http://www.nativeinstruments.net

Slds
Subir
alvaro
#3 por alvaro el 18/08/2004
Hola Neomad,

Me di cuenta que tenia una versión antigua, pero al instalar la última (v1.5.2) me pasa lo mismo, no consigo cargar ningún patch. Estoy seguro que se me olvida alguna una tonteria, porque ya te digo que soy novato, asi que si que si se os ocurre cualquier cosa posteadla sin dudar por obvia que os parezca, seguro que sabeis + que yo del tema.

venga gracias de nuevo !!
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo